Package Base Details: qemu-git

Git Clone URL: https://aur.archlinux.org/qemu-git.git (read-only)
Keywords: kvm qemu
Submitter: None
Maintainer: FredBezies
Last Packager: FredBezies
Votes: 25
Popularity: 0.000150
First Submitted: 2009-09-19 20:02
Last Updated: 2019-09-09 07:11

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

FredBezies commented on 2015-07-16 09:07

Need to disable spice for some time ?

Got this error when starting build process.

ERROR: User requested feature spice
configure was not able to find it.
Install spice-server(>=0.12.0) and spice-protocol(>=0.12.3) devel

Of course, I have spice and spice-protocol installed.

FredBezies commented on 2015-06-26 06:14

Well, your fix is working. Qemu-git 2.4.r39316.gb041114 was build without problems related to packaging part :)

ajs124 commented on 2015-06-23 10:49

I'm pretty sure I fixed that before I uploaded to aur4/git.
[This line](https://aur4.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=qemu-git#n63) should take care of it…

TheImperial2004 commented on 2015-06-22 19:19

@FredBezies :

Yes , I remove that manually each time I build and it would be nice if it was fixed in the PKGBUILD file permenantly .

Regards .

FredBezies commented on 2015-06-22 19:12

You have to remove bridge part of PKGBUILD. It is removed in official PKGBUILD too.

TheImperial2004 commented on 2015-06-22 19:05

Hi . I get this error while building :

/tmp/yaourt-tmp-root/aur-qemu-git/./PKGBUILD: line 63: /tmp/yaourt-tmp-root/aur-qemu-git/pkg/qemu-git/etc/qemu/bridge.conf.sample: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...

Thank you for your efforts .

rbellamy commented on 2015-02-20 19:27

@ajs124 - if you're interested in a PKGBUILD that mirrors the structure of the Extra repo: https://github.com/rbellamy/pkgbuilds/tree/master/qemu-git.

Includes the flag for NUMA binding support.

If you want I could split that directory out into its own repo using git subtree... let me know.

FredBezies commented on 2014-10-22 16:07

snappy seems to be a depend of qemu-git now. Removed it, and got an error message from qemu :

[fred@fredo-arch ~]$ qemu-system-i386
qemu-system-i386: error while loading shared libraries: libsnappy.so.1: cannot open shared object file: No such file or directory

trialuser commented on 2014-09-20 15:29

asdfoghuisafolakjsd

... sorry thats just my face hitting my keyboard, I figured it out. It was failing because I had xenstore installed, why I had xenstore installed I don't know.

trialuser commented on 2014-09-18 21:05

Build started failed for me again, full build log is here:

https://dl.dropboxusercontent.com/u/25407371/qemu-git-2.2.r35161.gbb26a1e-1-x86_64-build.log

Any help is appreciated.